#inner-Product-banner{position:relative;height:auto;overflow:hidden;line-height:0px;border-radius:16px;width:90%;margin:auto;margin-top:170px;transition:1s}#inner-Product-banner .container{position:absolute;margin:auto;left:0px;right:0px;top:0px;height:100%;display:flex;align-items:end;padding-bottom:60px}#inner-Product-banner .container .bannerText{width:640px;max-width:100%}#inner-Product-banner .container .bannerText h1{font-size:var(--fs-72);color:var(--White);line-height:1;margin:0px;font-weight:var(--font-weight-500);margin-bottom:20px}#inner-Product-banner .container .bannerText .bannerDesc{font-size:var(--fs-24);color:var(--White);margin:0px;line-height:1.2;font-weight:var(--font-weight-500)}#inner-Product-banner.banner_active{width:98%}#inner-Product-banner .common-cta{position:absolute;right:0px;bottom:50px;color:var(--White);margin-top:25px;line-height:26px;font-weight:300}#inner-Product-banner .common-cta .arrow{display:grid;place-content:center}@media only screen and (min-width: 1400px)and (max-width: 1599px){#inner-Product-banner .container .bannerText{width:580px;padding:0px 40px}#inner-Product-banner .container .bannerText h1{font-size:var(--fs-56)}#inner-Product-banner .container .bannerText .bannerDesc{font-size:var(--fs-18)}}@media only screen and (min-width: 1200px)and (max-width: 1399px){#inner-Product-banner .container .bannerText{width:500px}#inner-Product-banner .container .bannerText h1{font-size:var(--fs-56)}#inner-Product-banner .container .bannerText .bannerDesc{font-size:var(--fs-18)}}@media only screen and (min-device-width: 768px)and (max-device-width: 1024px)and (orientation: landscape){#inner-Product-banner .container{padding-bottom:20px}#inner-Product-banner .container .bannerText h1{font-size:var(--fs-46)}#inner-Product-banner .container .bannerText .bannerDesc{font-size:var(--fs-16)}}@media only screen and (min-device-width: 768px)and (max-device-width: 1024px)and (orientation: portrait){#inner-Product-banner .container{padding-bottom:20px}#inner-Product-banner .container .bannerText{display:grid;place-content:end}#inner-Product-banner .container .bannerText h1{font-size:var(--fs-46)}#inner-Product-banner .container .bannerText .bannerDesc{font-size:var(--fs-16)}#inner-Product-banner .common-cta{position:relative;bottom:0px;font-size:15px}}@media(min-width: 320px)and (max-width: 767px){#inner-Product-banner .container{padding-bottom:20px;display:grid;place-content:end}#inner-Product-banner .container .bannerText{width:100%}#inner-Product-banner .container .bannerText h1{font-size:var(--fs-46)}#inner-Product-banner .container .bannerText .bannerDesc{font-size:var(--fs-16)}#inner-Product-banner .common-cta{position:relative;bottom:0px;font-size:15px}}/*# sourceMappingURL=inner_banner.css.map */

.latest_high_wrp { padding: 80px 0px; }

.latest_high_wrp .container .latest_main_container .press_card {
  min-height: 312px;
  background: #f5f5f5;
  padding: 25px 40px 50px;
  -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.03);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.03);
  border-radius: 5px;
  margin-top: 30px;
  border: none;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.latest_high_wrp .container .latest_main_container .press_card:hover {
  background-color: #ED3438;
}
.latest_high_wrp .container .latest_main_container .press_card:hover .date_news_name {
  color: #fff;
}
.latest_high_wrp .container .latest_main_container .press_card:hover .press_ttle {
  color: #fff;
}
.latest_high_wrp .container .latest_main_container .press_card:hover .desc {
  color: #fff;
}
.latest_high_wrp .container .latest_main_container .press_card:hover .read_more_cta {
  color: #fff;
}
.latest_high_wrp .container .latest_main_container .press_card:hover .read_more_cta .text_cta {
  opacity: 1;
}
.latest_high_wrp .container .latest_main_container .press_card:hover .read_more_cta .icn {
  left: 100%;
  opacity: 1;
}
.latest_high_wrp .container .latest_main_container .press_card .date_news_name {
  font-size: 13px;
  color: #000;
  font-weight: 500;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.latest_high_wrp .container .latest_main_container .press_card .press_ttle {
  font-size: 20px;
  line-height: 140%;
  font-weight: 500;
  color: #000;
  margin: 10px 0px 10px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.latest_high_wrp .container .latest_main_container .press_card .desc {
  color: #000;
  font-size: 16px;
  line-height: 140%;
  margin: 0px 0px 20px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.latest_high_wrp .container .latest_main_container .press_card .read_more_cta {
  position: relative;
  color: #f5f5f5;
  font-size: 16px;
  font-weight: 500;
  padding-right: 10px;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.latest_high_wrp .container .latest_main_container .press_card .read_more_cta .text_cta {
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  opacity: 0;
}
.latest_high_wrp .container .latest_main_container .press_card .read_more_cta .icn {
  position: absolute;
  left: 0px;
  opacity: 0;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition {
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.03);
  margin-top: 30px;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition .pic {
  position: relative;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition .pic span {
  background-color: #ED3438;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  padding: 5px 15px;
  border-radius: 20px;
  position: absolute;
  top: 20px;
  left: 20px;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition .desc_wrp {
  background-color: #fff;
  padding: 20px 20px;
  min-height: 150px;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition .desc_wrp .date {
  color: #000;
  font-size: 13px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition .desc_wrp .date span {
  font-size: 12px;
  line-height: 1;
  background-color: #ED3438;
  padding: 5px 8px;
  color: #fff;
  border-radius: 6px;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition .desc_wrp .date span.pasteventBg { background-color: #837b7b; }

.latest_high_wrp .container .latest_main_container .press_card_exhibition .desc_wrp h2 {
  font-size: 22px;
  min-height: 65px;
  line-height: 140%;
  font-weight: 500;
  color: #000;
  margin: 10px 0px 5px;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition .desc_wrp h2.min-hegt {
  min-height: auto;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition .desc_wrp .ue_desc {
  color: #000;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 15px;
  min-height: 65px;
}
.latest_high_wrp .container .latest_main_container .press_card_exhibition .desc_wrp .place {
  color: #000;
  font-size: 16px;
  font-weight: 500;
}

#loadMoreBtn {
    background: transparent;
    border: 1.5px solid #000;
    border-radius: 50px;
    padding: 12px 32px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    cursor: pointer;
    transition: all 0.3s ease;
}

/* Hover effect */
#loadMoreBtn:hover {
    background: #000;
    color: #fff;
}

/* Optional: center properly */
.text-center {
    text-align: center;
}
.latest_high_wrp .col-lg-4 {
    display: none;
}